View Issue Details

IDProjectCategoryView StatusLast Update
0001121CaseTalk ModelerInstallationpublic2016-11-29 16:39
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version8.15Fixed in Version8.16 
Summary0001121: PortableApp usage on readonly Fileshare
DescriptionThe ini, cfg, sty, key - files are all centralized stored in the roaming profile. There's no proper support for system defaults, vs user settings from the readonly network.
Additional InformationThis would help in the network deployment using the portable installation.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2016-11-29 16:39

administrator   ~0000692

If on a writeable share, one can force it to behave like that by adding the commandline parameters. You can create a shortcut link in the Explorer and to this application you'd add:

/portable:shared

Issue History

Date Modified Username Field Change
2016-11-03 16:41 BCP Software New Issue
2016-11-03 16:41 BCP Software Status new => assigned
2016-11-03 16:41 BCP Software Assigned To => BCP Software
2016-11-14 14:22 BCP Software Summary Support for system settings and user settings => PortableApp usage on readonly Fileshare
2016-11-14 14:22 BCP Software Description Updated View Revisions
2016-11-16 14:23 BCP Software Status assigned => resolved
2016-11-16 14:23 BCP Software Resolution open => fixed
2016-11-16 14:23 BCP Software Fixed in Version => 8.15
2016-11-29 16:38 BCP Software Fixed in Version 8.15 => 8.16
2016-11-29 16:39 BCP Software Note Added: 0000692